@charset "UTF-8";
html {
  background: none;
}

body {
  background: url("../img/bg.png") #FFFFFF repeat-x;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  color: #333333;
}

.radius {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.clear {
  clear: both;
}

.more {
  text-align: right;
  margin-right: 10px;
}
.more i.uk-icon-chevron-circle-right {
  color: #0A2D96;
}

#wrapper {
  border-top: solid 5px #40A9E6;
  padding: 10px 10px 0 10px;
  background-color: #FFFFFF;
  width: 940px;
}

#header {
  margin-bottom: 10px;
}
#header h1 a {
  display: block;
  background: url("../img/pagetitle.png") no-repeat;
  margin-top: 10px;
  padding-top: 10px;
  width: 398px;
  height: 58px;
  text-indent: -9999px;
}
#header #header_link {
  float: right;
  margin-bottom: 10px;
}
#header #header_link a#link_u-tsukuba {
  display: block;
  background: url("../img/logo_u-tsukuba.png") no-repeat;
  width: 146px;
  height: 46px;
  text-indent: -9999px;
}
#header #header_submenu {
  clear: both;
  text-align: right;
}

#cover {
  margin-bottom: 20px;
}

#sidebar {
  width: 230px;
  margin-right: 20px;
  padding-bottom: 40px;
}
#sidebar dl dt {
  width: 230px;
  height: 50px;
  text-indent: -9999px;
  display: block;
}
#sidebar dl dt#title_menu {
  background: url("../img/leftmenu_title_menu.png") no-repeat;
}
#sidebar dl dt#title_menu_link {
  background: url("../img/leftmenu_title_link.png") no-repeat;
}
#sidebar dl dt#title_menu_category {
  background: url("../img/leftmenu_title_category.png") no-repeat;
}
#sidebar dl dd ul.uk-nav li {
  width: 230px;
  border-bottom: dotted 1px #999999;
  background: url("../img/leftmenu_bg.png") no-repeat;
}
#sidebar dl dd ul.uk-nav li a {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  color: #333333;
}
#sidebar dl dd ul.uk-nav li a:link, #sidebar dl dd ul.uk-nav li a:visited, #sidebar dl dd ul.uk-nav li a:hover, #sidebar dl dd ul.uk-nav li a:active {
  color: #333333;
}
#sidebar dl dd ul.uk-nav li a:hover {
  background: url("../img/leftmenu_bg_on.png") no-repeat;
}

#top_content {
  margin-bottom: 20px;
  width: 715px;
}
#top_content p {
  line-height: 1.6em;
}
#top_content h2 {
  width: 690px;
  height: 50px;
  text-indent: -9999px;
}
#top_content h2#title_whatsnew {
  background: url("../img/title_whatsnew.png") no-repeat;
}
#top_content h2#title_research {
  background: url("../img/title_research.png") no-repeat;
  margin-bottom: 0;
}
#top_content h2#title_recruitment {
  background: url("../img/title_recruitment.png") no-repeat;
}
#top_content #top_whatsnew {
  margin-bottom: 40px;
}
#top_content #top_research {
  width: 690px;
}
#top_content #top_research #container_research {
  padding: 10px;
  border: solid 1px #CCCCCC;
  border-top: none;
}
#top_content #top_research #container_research h3 {
  width: 320px;
  height: 45px;
  text-indent: -9999px;
}
#top_content #top_research #container_research h3#top_feature1 {
  background: url("../img/top_feature1.png") no-repeat;
}
#top_content #top_research #container_research h3#top_feature2 {
  background: url("../img/top_feature2.png") no-repeat;
}
#top_content #top_research #container_research h3#top_feature3 {
  background: url("../img/top_feature1e.png") no-repeat;
}
#top_content #top_research #container_research h3#top_feature4 {
  background: url("../img/top_feature2e.png") no-repeat;
}

#content {
  margin-bottom: 20px;
  width: 715px;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content p, #content dt, #content dd, #content li {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#content h2 {
  width: 660px;
  min-height: 35px;
  padding-top: 12px;
  padding-left: 30px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  background: url("../img/h2_bg.png") no-repeat;
  border-bottom: solid 1px #CCCCCC;
}
#content h3 {
  padding: 5px 0 5px 0px;
  margin-top: 10px;
  border-bottom: solid 1px #0A2D96;
  font-size: 18px;
}
#content h3:before {
  font-family: 'FontAwesome';
  content: "\f138";
  color: #0A2D96;
  margin-right: 5px;
  font-size: 14px;
}
#content h4 {
  padding: 5px 0 5px 10px;
  border-left: solid 5px #0A2D96;
  font-size: 18px;
}
#content h5 {
  font-weight: bold;
}
#content table {
  width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
}
#content table tr th {
  background-color: #0A2D96;
  color: #FFFFFF;
}
#content table tr th, #content table tr td {
  padding: 8px;
  border: solid 1px #CCCCCC;
}
#content table tr td {
  background-color: #EFEFEF;
}
#content table tr:nth-child(2n) td {
  background-color: #FFFFFF;
}
#content ul li {
  margin-bottom: 5px;
}
#content .entry_date {
  text-align: right;
  font-size: 14px;
}

#breadcrumb {
  background-color: #EFEFEF;
  padding: 5px;
  margin-bottom: 20px;
}

#breadcrumb .uk-breadcrumb {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.entry_list dl dt {
  float: left;
  color: #0A2D96;
}
.entry_list dl dd {
  border-bottom: dotted 1px #999999;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-left: 110px;
}

#footer #go_pagetop {
  padding-left: 800px;
}
#footer #go_pagetop a {
  background: url("../img/go_pagetop.png") no-repeat;
  width: 120px;
  height: 53px;
  text-indent: -9999px;
  margin-right: 20px;
  display: block;
}
#footer #copyright {
  text-align: center;
  color: #FFFFFF;
  background-color: #0A2D96;
  padding: 10px;
}
